@charset "UTF-8";

body  {
	font: 100% Arial, Helvetica, sans-serif;
	font-size:12px; line-height:22px; color: #666666;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: center;
	}

img { border:none;}

#logo {margin-top:18px;}

.fftest #container {
	position: relative;
	width: 950px;
	margin: 0 auto;
	text-align: left; }

p {
    margin: 0 0 20 0;
    padding: 0; }

.line {
	border-left: 1px solid #d3d3d3;}

.fftest #leftcolumn {
	width:150px;
	float:left;
	padding-right:20px;
	margin-right:20px; }

.nav {
	font-size:11px;
	font-weight:700;
	line-height:22px;
	color:#666666;
	list-style-type:none;
	text-align: left;
	letter-spacing:0.1em;
	padding-left:15px;
	margin-left:0;}

#navigation {
	width:150px;
	margin:0;
	padding:0 0 0 20;}

.nav2 {
	line-height:16px;
	font-weight:100;
	text-align: left;
	letter-spacing:0em;
	color:#666666;}

.navlive {
	line-height:16px;
	font-weight:600;
	color:#0056a4;
	text-align: left;
	letter-spacing:0.1em;
	list-style-image:url(bullet.jpg);}

.navliveRMc {
	line-height:16px;
	letter-spacing:0em;
	color:#0056a4;
	list-style-image:url(bullet.jpg);}

.navlive2 {
	line-height:16px;
	font-weight:600;
	color:#0056a4;
	text-align: left;
	letter-spacing:0.1em;
	list-style-type:none;}

.navlive3 {
	line-height:22px;
	font-weight:600;
	color:#0056a4;
	text-align: left;
	letter-spacing:0.1em;
	list-style-image:url(bullet.jpg);}

.teamtitle {
	line-height:22px;
	font-weight:600;
	color:#0056a4;
	text-align: left;
	letter-spacing:0.1em;
	margin-bottom:20px; }

.bond {
	line-height:22px;
	font-weight:600;
	color:#0056a4;
	text-align: left;}

.films {
	font-size: 14px;
		line-height:24px;
		font-weight:600;
		color:#292929;
		text-align: left;}

.space {padding-top: 20px;}

.emailAdd {
	line-height:16px;
	color:#3c3c3c;
	text-align: left;
	margin-bottom:15px;}

.click2 {
	line-height:20px;
	color:#0056a4;
	font-weight:600;
	text-align: left;}

.click {
	line-height:20px;
	font-weight:600;
	color:#1f7acd;
	text-align: left; }

.parspace {
	line-height:20px;
	font-weight:600;
	color:#0056a4;
	text-align: left;
	letter-spacing:0.08em;
	text-transform:uppercase;
	margin-top:30px;}

.statelink {
	line-height:18px;
	font-weight:bold;
	color:#0056a4;
	list-style-type:none;
	text-indent:0;}

#header {
	margin:0 0 20px 180px;
	padding: 90px 2px 10px 0;
	border-bottom: 1px solid #d3d3d3;}

h1 {
	font-size:14px;
	font-weight:600;
	color:#0056a4;
	margin: 0;
	text-align:left;
	letter-spacing:0.1em;
	padding-left:15px;}

.subheadblue {
	font-size:11px;
	font-weight:600;
	color:##0056a4;
	margin: 0;
	text-align:left;
	letter-spacing:0.1em;
	line-height:13px; }

.subhead {
	font-size:11px;
	font-weight:600;
	color:#949494;
	margin:0;
	text-align:left;
	letter-spacing:0.1em;}

.col2anni {
	margin-top:35px;}

#mainContent1 {
	min-height: 500px;
	margin:0 0 0 150px;
	padding: 0px 20px 20px 10px;
vertical-align:top;
	border-left: 1px solid #d3d3d3;}


#mainContent1col {
	width:320px;
	margin:0 0 0 150px;
	padding: 0px 20px 20px 10px;
	vertical-align:top; }

a{
	color: #333333;
	text-decoration:none;}
.alocal {
	color:#0056a4;
	line-height:18px;}
.pdf {
	font-weight:400;
	color:#5d94c6;
	text-align: left;
	margin-left:20px;}

.contact {
	margin-top:0px;
	line-height:18px;}

.contactInt {
	margin-top:0px;
	margin-bottom:0px;
	line-height:18px; }

.contacthead {
	line-height:16px;
	font-weight:600;
	color:#0056a4;
	text-align: left;
	letter-spacing:0.1em;
	margin-bottom:6px; }

.contactMap {
	font-size:10px;
	margin-top:0px;
	margin-bottom:0px;
	line-height:14px; }

.contactheadMap {
	font-size:10px;
	line-height:14px;
	font-weight:600;
	color:#0056a4;
	text-align: left;
	letter-spacing:0.1em;
	margin-bottom:6px; }

.aMap {
	font-size:10px;
	color:#0056a4;
	line-height:14px;}

.nonav {
	color: #333333; }

.docli {
	list-style:outside;
	list-style-type:disc;}

ul.noindent {
	margin: 0;
	padding: 0; }

ul.noident li {
	list-style-type: none;
	margin: 0;
	padding: 5px 0 5px 0; }

.fftest #sidebar1 {
	position: absolute;
	top: 150px;
	left: 0;
	width: 150px;
	background: #FFFFFF;
	xpadding: 15px 10px 15px 20px; }

.fftest #sidebar2 {
	position: absolute;
	top: 150px;
	right: 0;
	width: 160px;
	background: #FFFFFF;
	xpadding: 15px 10px 15px 20px; }

.fltrt {
	float: right;
	xmargin-left: 8px; }

.fltlft {
	float: left;
	xmargin-right: 8px; }

#footer {
	vertical-align: bottom;
	margin-left:33px;
	margin:6 0 10 0;}

.footer {
	font-size:10px;
	line-height:20px;
position:}

.footer2 {
	font-size:11px;
	line-height:18px;}

h2{
	font-size:24px;
	line-height:48px; }

h3{
	font-size:14px;
	font-weight:600;
	color:#0056a4;
	margin: 0;
	text-align:left;
	letter-spacing:0.1em;
	padding-left:0;}

.ffxmas {
	text-align:center;
	margin:20px;}

#xmas{
	width:auto;
	text-align:center;}
.gap{line-height:140%;}
.news {line-height: 130%;}

.newshead {	font-size:14px;
	font-weight:600;
	color:#0056a4;
	margin: 0;
	text-align:left;
	letter-spacing:0.1em;
	line-height: 100%;
	margin-top:14px;}
